# Intrusive_List.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Intrusive_List.inl"`
`#include "ace/Intrusive_List.cpp"`

Include dependency graph for Intrusive_List.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Intrusive_List< T >
| Implement an intrusive double linked list. More...

## Detailed Description

Id
  Intrusive_List.h,v 4.4 2005/10/28 16:14:52 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>